@media only screen and (max-width: 1024px) {
	.contact-dropdown, #sidr-id-contact-form-header{
		display: none;
	}
	#mobile-header #responsive-menu-button {
		font-size: 17px;
		padding: 20px;
	}
	#mobile-header #responsive-menu-button em {
		font-size: 17px !important;
	}
	.pre-header-right.right ul li a {
    font-size: 12px;
	}
	.footer-wrapper ul.list-1 li{
		border: none !important;
		padding-bottom: 0px !important;

	}

	.sidr-class-dropdown_fullwidth img{
		display: none !important;
	}

	.sidr-class-megamenu li > a{
		padding: 0px 10px;
		color: #b3ffff;
	}

	.sidr .sidr-class-list-2 li:before{
		display: none !important;
	}
	.sidr-class-about_menu .sidr-class-mega-drop-down-container .sidr-class-clearfix{
		display: none;
	}
	

	.sidr-class-about_menu .sidr-class-mega-drop-down-container .sidr-class-last h3{
		display: none;
	}
	.sidr-class-information_menu .sidr-class-clearfix{
		display: none;
	}

	.sidr-class-brite-btn-1{
		color: #FFF;
    display: inline-block;
    zoom: 1;
    margin: 5px;
    margin-top: 20px !important;
    
    font-size: 16px;
    text-transform: uppercase;
    /* -webkit-border-radius: 30px; */
    -moz-border-radius: 30px;
    /* border-radius: 30px; */
    background-color: #FFA500 !important;
    
    /*border: 1px solid #fff !important;*/
    padding: .5em 1.5em !important;
    white-space: normal !important;
    text-align: center;
    display: inline-block;
    -webkit-transition: all 250ms ease-in-out;
    -moz-transition: all 250ms ease-in-out;
    -ms-transition: all 250ms ease-in-out;
    -o-transition: all 250ms ease-in-out;
    transition: all 250ms ease-in-out;
    
    text-decoration: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    /*border-radius: 2px;*/
    font-weight: bold !important;
	}

	.sidr-class-brite-btn-1:hover{
    color: #fff !important;
    background: #82837e !important;
}

	.sidr ul, .sidr ul li {
    border-color: #2d3a33;
    padding-bottom: 14px !important;
	}
	.sidr-class-widget-list{
		border: none !important; 
	}
	.sidr-class-widget-list li{
		
		border: none !important;
		padding: 0 15px !important;
		line-height: 8px !important
	}
	.sidr-class-widget-list li a{
		display: block;
		   

	}
	
	.sidr-class-about_menu .sidr-class-last{
		padding-top: 7px;
	}
	.sidr ul, .sidr ul li{

	}
	/*.sidr-inner{
		position: relative !important;
	}
	.sidr-inner .sidr-class-menuHideBtn{
		position: absolute !important;
		top: 0;
		right: 0;
	}*/
	.sidr-class-menuHideBtn li{
		border: 0px !important;
		height: 13px;
	}
	.responsiveLogo{
		border-bottom: 1px dashed #fff;
		padding-bottom: 15px;
		padding-top: 15px;
	}
	.responsiveLogo img{
		width: 150px;
	}
	.responsiveLogo{
		display: block;
		float: left;
		
	}
	#responsive-menu-button{
		float: right;

	}
	/*.tp-banner ul li{
		padding: 50px;
	}*/
	.tp-caption{
		width: 100% !important;
		text-align: center;
		font-size: 40px;
		padding: 40px;
	}

	.sport-rs-boxed{
		/*background: none !important;*/

	}
	.tp-bullets{
		display: none;
	}
	.tp-caption-excerpt p{
		display: none;
	}
	.tp-caption{
		font-weight: bold;
		    font-size: 26px !important;
    line-height: 30px !important;
	}

	.homepage-row{
		padding: 20px;
	}
	.testimonials_block{
		margin-top: 20px;
	}
	.sidr-class-check-configurator{
		display: none;
	}


	#mobile-header, .menuHideBtn {
	    display: block;
	}
	
	#navigation{
		display: none;
	}

	.homepageowlslide{
    padding: 0px 0px;
}
.homepageowlslide .main_text{
    font-size: 21px;
    
   padding: 0px 40px 20px 0px;
   line-height: 24px;
}
.homepageowlslide .button{
    
    padding: 0px 40px 20px 0px;
    
}
.homepageowlslide .button a{
    font-size: 15px !important;
}

.homepageowlslide .owl-pagination{
    display: none;
}
.belowslider .infoblock-row a{
	font-size: 17px;
}

.parallaxSlider .col-3-4{
	width: 75%;
	float: left;

}
.parallaxSlider .col-1-4{
	width: 21%;
	float: right;

}

.showInMobile{
        display: inline-block !important;
}

.pre-header-area .wrapper ul li{
	margin: 0px;
    padding: 4px;
}

.headercontactlink{
	padding-top: 10px !important;
}


/*HOMEPAGE fixing*/

.deckWidth.widget {
    width: 33%;
    float: left;
    height: 400px;
}

}


@media only screen and (max-width: 767px) {

	.responsiveLogo{
		
		
	}
	
	.infoblock-row > div {
		padding-bottom: 10px;
		padding-top: 10px;
		border-bottom: 1px dashed #000;
		
	}
	.infoblock-row > div:last-child{
		border-bottom: none !important;
	}
	.abovefooterrow .infoblock-row > div {
		
		border-bottom: 1px dashed #fff;
		
	}
	.infoblock-row > div div{
		border: none !important;
	}
	.infoblock-row > div div a i{
		font-size: 30px !important;
	}

	.buttonslider{
		margin-top: 70px;
	}

	.parallax{
		height: 367px;
		background-attachment: scroll;
	}
	.textslider{
		font-size: 22px !important;
	}
	.buttonslider a{
		margin-top: 40px;
	}
	
	.qualities{
		text-align: center;
	}
	.testimonials_block .owl-carousel-container {
		text-align: center;
	}
	.abovefooterrow .infoblock-row div div{
	border-right: none !important;
}
.footer-wrapper .col-1-4{
	width: 48% !important;
	float: left !important;
	border: none !important;
	min-height: 220px;
	line-height: 13px;
}
.footer-wrapper ul li a {
	
	line-height: 13px !important;
}

.footer-wrapper .col-1-4 ul li{
	border: none !important;
}

.footer-wrapper .wrapper .col-1-4:nth-child(even){
	margin-left: 4% !important;
}

.homepageowlslide .main_text{
   
    
   padding: 20px;
   
}

/*
Price configurator*/

.providersList a{
	width: 43%;
	float: left;
	min-height: 100px;
}

.widths a{
	
}
.table-style-1{
	font-size: 16px;
}

.headerbackground .headercover .title h1{
	font-size: 30px;
}

.about_archive .headercover .title h1{
	font-size: 27px;
}

.single-brite-inspiration .title h2 {
	margin-top: 0px !important;
}

.single-brite-inspiration ul{
	padding-left: 0px !important;
}

.belowslider i{
	font-size: 30px;
	margin-right: 10px;
}

.main_text p {
    font-size: 14px;
    line-height: 20px;
}
.main_text h1 {
    font-size: 20px;
    
}

.page-template-page-home .fancybox-inner p {
   
    font-size: 15px;
   
    line-height: 15px;
    
}

.factory1 img {
    width: 119px;
}
.arrow i {
   
    font-size: 15px;
    padding: 24px 9px;
}

.factory2 h6, .factory3 h6 {
    
    font-size: 16px;
    padding: 6px 0px;
    
}

.equals{
	font-size: 44px;
	padding: 6px 14px;
}

.sidr-class-contact-dropdown{
	display: none;
}



/*Fixing steve image-----------------*/

/*Later fixing showing steve image below slider*/

.parallaxSlider .col-1-4{
	display: none;
}

.parallaxSlider .col-3-4{
	width: 100%;
}

.steve_image_mobile{
    display: block !important;
        text-align: center;
    padding: 10px 0px;
        background: #a13f36 !important;
}


/*Later fixing showing steve image below slider end*/
/*.parallaxSlider .col-3-4{
	display: none;
}

.parallaxSlider .wrapper{
	height: 100%;
}
.parallaxSlider .wrapper .banner{
	height: 100%;
	    text-align: center;
	    margin-top: 0px;
}
.parallaxSlider .wrapper .banner img{
	height: 339px;
}
.parallaxSlider .col-1-4{
	width: 100%;
}*/

/*Fixing steve image--------------------*/
.phone_numbers{
	float: right !important;
}
.phone_numbers a {
    font-size: 25px;
    font-weight: bold;
}


li.fblikebox{
	display: none !important;
}

li.headercontactlink{
	float: left;
	margin: 13px 0px 5px 0px !important;
    font-size: 16px !important;
    border: 1px solid #DD931D !important;
    background: #DD931D;
    border-radius: 0px;
    padding: 2px 15px 0px 15px !important;
}
li.headercontactlink a{
	font-size: 16px !important;
}

li.phone_numbers{
	float: right;
	margin: 13px 0px !important;
    border: 1px solid #DD931D;
    padding: 1px 7px !important;
    font-size: 16px !important;
    background: #DD931D;
    border-radius: 0px;
}
li.phone_numbers a{
	font-size: 16px !important;
	font-weight: normal !important;
	color: #FFF !important;
}
li.phone_numbers i{
	color: #FFF !important;
	font-size: 14px !important;
}

li.headercontactlink i{
	font-size: 14px !important;
}

.sidr .sidr-class-list-2 li a{
	line-height: 18px !important;
}

.header-area {
    margin-top: 60px;
}

.pre-header-area {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    height: 64px;
    z-index: 1001;
}

.pre-header-right.right {
    width: 100%;
}

.deckWidth.widget{
	width: 100% !important;
}





}






/*Very small*/
@media only screen and (max-width: 604px) {
	.factory{
		display: none;
	}

}

/*Iphone 6S breaking point*/
@media only screen and (max-width: 400px) {
	.pre-header-right ul li{
		font-size: 10px;
	}

}





@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { 

	.tp-caption{
		font-size: 45px !important;
		line-height: 37px !important;
	}
	.footer-wrapper .widget{
		width: 22%;
		float: left;
	}
	
	.abovefooterrow .infoblock-row a{
		font-size: 16px;
	}
	.footer-wrapper h3{
		font-size: 17px;
	}
	.homepageowlslide{
    padding: 7px 0px;
}
.homepageowlslide .main_text{
    font-size: 40px;
    
   padding: 20px;
   line-height: 48px;
}
.homepageowlslide .button{
    
    padding: 0px 40px 20px 0px;
    
}
.homepageowlslide .button a{
    font-size: 28px !important;
}

.homepageowlslide .owl-pagination{
    display: none;
}

.banner{
	margin-top: 0px;
}

.arrow i {
   
    font-size: 20px;
}

.factory2 h6, .factory3 h6 {
    
    font-size: 17px;
    
}

.equals{
	font-size: 50px;
}



}


